Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361713 - vesamenu.c32: not a COM32R image
Summary: vesamenu.c32: not a COM32R image
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 20:26 UTC by Rares Vernica
Modified: 2017-12-12 10:28 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:28:37 UTC


Attachments (Terms of Use)

Description Rares Vernica 2016-07-29 20:26:24 UTC
Description of problem:

When booting from the LiveCD I get:

   -  Press <ENTER> key to begin the instalation process.

  vesamenu.c32: not a COM32R image
  boot:


Version-Release number of selected component (if applicable):

  Fedora-Workstation-Live-x86_64-24-1.2.iso
  liveusb-creator-3.12.0-setup.exe


How reproducible:

Every time.


Steps to Reproduce:
1. Install liveusb-creator-3.12.0-setup.exe on Windows 7
2. Use a 4GB USB memory stick
3. Create Live USB using Fedora-Workstation-Live-x86_64-24-1.2.iso
4. Boot from the USB in Legacy mode


Actual results:

See "Description:" above


Expected results:

Boot Fedora or show a menu.


Additional info:

I can workaround this by typing "linux" at the prompt. 

If I type vesa it also works, but on the resulting Fedora installation, the vesa drivers are loaded before any video card drivers and X won't work properly.

If I select "Boot from EFI File" in BIOS and select the a EFI file on the USB stick it works. A boot menu appears and Fedora boots properly. This boot has the problem that Fedora wants to create the EFI boot partition. (Which is not required if legacy boot is used.)

Comment 1 Fedora End Of Life 2017-07-25 22:08:31 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-11-16 19:36:28 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:28:37 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.